<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <LangVersion>9.0</LangVersion>
    <Nullable>enable</Nullable>
    <Authors>Karley Deutschland GmbH</Authors>
    <Copyright>2022</Copyright>
    <AssemblyVersion>5.0.4.0</AssemblyVersion>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <FileVersion>5.0.4.0</FileVersion>
    <Version>5.0.4.1</Version>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FluentValidation" Version="10.4.0" />
    <PackageReference Include="Microsoft.Windows.Compatibility" Version="6.0.0" />
    <PackageReference Include="RtfPipe" Version="2.0.7677.4303" />
    <PackageReference Include="System.Runtime" Version="4.3.1" />
  </ItemGroup>

</Project>
